Subject: Re: halt the system without any broadcast message on the console

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 31 May 2010 19:17:21 +1000

On Thu, 2010-05-27 at 17:39 +0200, Bosi Daniele wrote:
> 
> I'd like to avoid this message on the console I'm using because at
> production time this has to be a simple serial port for external
> peripheral connection. (to do this on the command line we'll leave
> empty the "console" field).

I'm not sure I understand.

If the serial port has to talk to an external periph, then you don't
want the console on it, in which case it will not have the broadcast
messages. If it's a console, then it will get them ... along with
everything else a console gets.

Cheers,
Ben.